Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

LMS 2.2

Dear All,

Due to some reason I have to install & configure LMS 2.2 this time where everybody going for 3.1.

I have never experience with 2.2. The interface is totaly different .The sub-menus are different.

I need small help at this stage that when I am configuring the snmp credentils in SERVER CONFIGURATION>ANI SERVER>SNMP SETTINGS it is taking. After typing all the strings & other parameters when I am saving the same its not saving. Because of that I am not able to discover the devices.

Can anybody pls help me in this regard?

Thanks in advance

Sachi

2 REPLIES
Cisco Employee

Re: LMS 2.2

You should know that as of July 1, LMS 2.2 will no longer be supported.

For this problem, you should check NMSROOT/campus/etc/cwsi/anisnmp.conf and make sure it has permissions for casuser to be able to write to it.

Community Member

Re: LMS 2.2

Hi,

Sorry for bothering you. I knew the EoS by July 1 but still there is reason to install it.

Thanks for your kind help & advise.

Sachi

110
Views
0
Helpful
2
Replies
СоздатьДля создания публикации, пожалуйста в систему